
            #hero, #about, #reviews, #form {
                scroll-margin-top: 84px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 64px;
                }
            }
        
.l-847ee2cb { position: relative; z-index: 5; }
.l-d8f4fe82 { display: flex; justify-content: center; align-items: center; height: 85px; }
.l-872e70d4 { position: sticky; top: -1px; z-index: 5; }
.l-3cf26930 { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.l-3cf26930::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text); }
.l-1a740773 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.l-1fa1f881 { font-size: 34px; margin-right: var(--size-xxs); }
.l-f55f4557 { font-size: 24px; font-weight: 600; }
.l-217adf4d { display: block; }
.l-217adf4d.active { display: block; }
.l-08fc90bf { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-cf04c33a { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-cf04c33a:hover { text-decoration: underline; }
.l-85f174a1 { display: none; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-f820bcc0 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-847ee2cb { position: sticky; top: 0; }
.l-d8f4fe82 { justify-content: space-between; height: 65px; }
.l-872e70d4.mobile { top: 65px; height: 0; }
.l-3cf26930::after { display: none; }
.l-1a740773 { margin: 0; }
.l-217adf4d { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-secondary); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.l-217adf4d.active { display: block; }
.l-08fc90bf { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-85f174a1 { display: flex; }
 }@media screen and (max-width: 576px) { .l-1fa1f881 { font-size: 28px; }
.l-f55f4557 { font-size: 20px; }
.l-217adf4d { width: 100%; }
 }
.l-7ddeb0e2 { position: relative; min-height: 600px; display: flex; align-items: flex-end; }
.l-1eb4523f { padding: clamp(1.5rem, 6.25vw + -1.5rem, 3.5rem); display: flex; justify-content: flex-start; align-items: flex-end; gap: var(--size-m); }
.l-22f246b2 { flex: 0 0 clamp(18.75rem, 36.5853658537vw + -1.1432926829rem, 28.125rem); }
.l-f3b43447 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-f3b43447::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-f3b43447 img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 870px) { .l-7ddeb0e2 { align-items: center; }
.l-1eb4523f { flex-direction: column; text-align: center; }
.l-22f246b2 { flex-basis: auto; }
 }@media screen and (max-width: 576px) { .l-7ddeb0e2 { min-height: 400px; }
 }
.l-7b55fc42 { display: flex; align-items: center; gap: var(--size-m); }
.l-6878f6ae { flex: 1; }
.l-120a7257 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-7b55fc42 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-41df2b57 { text-align: center; }
 }
.l-6cd71675 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-6cd71675 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-6cd71675 { padding: var(--size-s); }
 }
.l-87e1bb94 { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-87e1bb94::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: -1; }
.l-18279477 { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-18279477::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-9c0dcf47::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-280ebbba { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-cbd719d6 { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-33e52c13 { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-1b5693a6 { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-c0dd30c8 { padding-bottom: 37px; }
.l-c0dd30c8::before { bottom: 0; }
.l-48849fc1 { padding-top: 35px; }
.l-48849fc1::before { top: 0; }
@media screen and (max-width: 768px) { .l-87e1bb94 { flex-direction: column; }
.l-87e1bb94::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-eb9f8f97 { width: 50%; }
.l-280ebbba { margin: 0; align-self: initial; }
.l-cbd719d6 { order: 2; margin-left: auto; align-self: initial; }
.l-33e52c13 { order: 3; align-self: initial; }
.l-1b5693a6 { margin-left: auto; align-self: initial; }
.l-18279477 { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-18279477::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-c0dd30c8 { padding-bottom: var(--size-xs); }
.l-48849fc1 { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-48849fc1::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-87e1bb94::before { left: 0; }
.l-eb9f8f97 { width: 100%; }
.l-280ebbba { margin: 0; }
.l-cbd719d6 { margin: 0; }
.l-33e52c13 { margin: 0; }
.l-1b5693a6 { margin: 0; }
.l-18279477 { padding-left: var(--size-s); }
.l-18279477::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-c0dd30c8 { margin: 0; padding-top: 35px; }
.l-48849fc1 { padding-top: 35px; }
 }
.l-f3d34aed { width: 60%; }
.l-c366ce75 { padding: var(--size-s) var(--wrapper-padding); }
.l-f12a430c { display: flex; justify-content: flex-start; }
.l-f12a430c svg { fill: var(--color-secondary); }
.l-7d08b909 { justify-content: flex-end; }
.l-abce1ec1 { padding: 0 var(--wrapper-padding); }
.l-69cd06e3 { padding: 0 var(--wrapper-padding); }
@media screen and (max-width: 768px) { .l-f3d34aed { width: 100%; }
 }@media screen and (max-width: 576px) { .l-f51d8bee { flex-direction: column; }
.l-f12a430c svg { transform: scale(0.6); }
.l-abce1ec1 { padding: 0 50px 0 50px; }
.l-69cd06e3 { padding: 0 50px 0 50px; }
 }@media screen and (max-width: 375px) { .l-abce1ec1 { padding: 0; }
.l-69cd06e3 { padding: 0; }
 }
.l-3a28f601 { display: flex; align-items: center; gap: var(--size-m); }
.l-93bf386a { flex: 1; }
.l-c07df438 { flex: 1; }
@media screen and (max-width: 768px) { .l-3a28f601 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-c07df438 { text-align: center; }
 }
.l-3f11c8c6 { text-align: center; }

.l-58760073 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-e64ef4dc { flex: 0 1 560px; }
.l-7217de56 { flex: 1 1 630px; }
.l-eb4b363d { flex: 1; }
.l-f8bc62a9 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-7d538484 { flex: 1; }
.l-69ede54f { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-aa75932c { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-58760073 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-e64ef4dc { flex: auto; }
.l-7217de56 { flex: auto; width: 100%; }
.l-f8bc62a9 { margin-top: var(--size-s); }
.l-7d538484 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-69ede54f { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-e64ef4dc { text-align: center; }
.l-f8bc62a9 { flex-direction: column; }
.l-7d538484 { flex: auto; text-align: center; }
.l-69ede54f { align-items: center; }
 }
.l-26512a21 { display: flex; gap: var(--size-s); height: clamp(37.5rem, 58.59375vw + 9.375rem, 56.25rem); }
.l-b47c8857 { flex: 1; display: flex; flex-direction: column; }
.l-f3f1c153 { flex: 0 0 40%; display: flex; flex-direction: column; gap: var(--size-s); }
.l-937669c9 { flex: 1; }
@media screen and (max-width: 768px) { .l-937669c9 { margin-top: var(--size-m); }
.l-26512a21 { flex-direction: column; height: auto; }
 }
.l-944e77d7 { display: flex; align-items: center; gap: var(--size-m); }
.l-8417b534 { flex: 1; }
.l-fb7a75d9 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-944e77d7 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-067fd990 { text-align: center; }
 }
.l-36522566 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-2345bce2 { text-align: center; }
.l-36522566 { column-count: 1; }
 }
.l-52b48ccb { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-89a599fc { flex: 0 1 560px; }
.l-1725486d { flex: 1 1 630px; }
.l-3773f5a7 { flex: 1; }
.l-270a1e5f { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-c1a82014 { flex: 1; }
.l-9023bf08 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-cc103cb1 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-52b48ccb { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-89a599fc { flex: auto; }
.l-1725486d { flex: auto; width: 100%; }
.l-270a1e5f { margin-top: var(--size-s); }
.l-c1a82014 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-9023bf08 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-89a599fc { text-align: center; }
.l-270a1e5f { flex-direction: column; }
.l-c1a82014 { flex: auto; text-align: center; }
.l-9023bf08 { align-items: center; }
 }
.l-6355ffb0 { display: flex; position: relative; gap: var(--size-s); }
.l-6355ffb0 * { flex: 1; }
.l-8e0c329e { flex: 1; position: relative; display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-m); }
.l-3b78992c { flex-shrink: 0; }
.l-f2f00aa4 { grid-column: span 2; }
.l-14849349 { user-select: none; }
.l-14849349[open] .l-43a5c895 { transform: rotate(45deg); }
.l-19f0f246 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-19f0f246::-webkit-details-marker { display: none; }
.l-43a5c895 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-43a5c895 svg { fill: var(--color-primary); }
.l-2889a494 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-19f0f246 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-43a5c895 { width: 24px; height: 24px; }
.l-43a5c895 svg { width: 16px; height: 16px; }
.l-2889a494 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-6355ffb0 { flex-direction: column; }
.l-8e0c329e { grid-template-columns: 1fr; margin-top: var(--size-m); }
.l-f2f00aa4 { grid-column: span 1; }
 }@media screen and (max-width: 576px) { .l-6355ffb0 { text-align: center; }
 }
.l-878f54ce { display: flex; align-items: center; gap: var(--size-m); }
.l-5ba46a2a { flex: 1; }
.l-38306a1b { flex: 1; }
@media screen and (max-width: 768px) { .l-878f54ce { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-38306a1b { text-align: center; }
 }
.l-c6e232ea { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-c6e232ea { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-c6e232ea { padding: var(--size-s); }
 }
.l-9cdbbd9f { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-e39dc36e { flex: 1; }
.l-58314eef { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); width: 100%; }
.l-635deb84 { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-surface); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-a291fb8d { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-9cdbbd9f { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-e39dc36e { text-align: center; }
.l-a291fb8d { font-size: 32px; flex: 0 0 35px; }
 }
.l-fbc6ec97 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-3f6719fe { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.l-7914c1c6 { flex: 0 0 660px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-a466920d { position: relative; z-index: 1; transform: translateY(50%); padding: var(--size-xs); }
.l-ce50fe84 { width: 100%; display: flex; justify-content: space-evenly; align-items: flex-start; gap: var(--size-m); flex-wrap: wrap; }
.l-a2fc1615 { flex: 1; display: flex; align-items: center; flex-direction: column; text-align: center; }
.l-d20e90d5 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
.l-20c43af3 { fill: var(--color-text); }
.l-bb6a4a7e { stroke: var(--color-text); }
.l-7f2159f9 { stroke: var(--color-text); }
.l-5a8a22b5 { display: flex; flex-direction: column; }
.l-4173ebc0 { width: 100%; height: 370px; }
@media screen and (max-width: 1024px) { .l-fbc6ec97 { flex-direction: column; }
.l-17c232ed { margin-top: 0; }
.l-7914c1c6 { flex: 1; }
.l-4173ebc0 { height: 430px; }
 }@media screen and (max-width: 768px) { .l-5a8a22b5 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-3f6719fe { align-items: center; text-align: center; }
.l-7914c1c6 { padding: var(--size-s); }
.l-a466920d { transform: translateY(var(--size-xl)); }
.l-ce50fe84 { flex-direction: column; align-items: center; }
.l-4173ebc0 { height: 370px; }
 }
.l-12e8945f { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-096da69f { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-5bc41da6 { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-ef6ac006 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-424520dc { display: flex; justify-content: flex-start; }
.l-8e9489a3 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-34575d1e { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-a96c0b4a { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-0d8db106 { font-size: 36px; margin-right: var(--size-xs); }
.l-06ace183 { font-size: 24px; font-weight: 600; }
.l-47a4c16d { flex: 1; }
.l-d49339e6 { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-a6bbd06a { margin-left: var(--size-s); }
.l-5b84a3dc { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-06ed7fd3 { flex-direction: column; gap: var(--size-xl); }
.l-a96c0b4a { flex: auto; }
.l-5bc41da6 { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-2435b79c { margin-top: 0; }
.l-a6bbd06a { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-096da69f { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-ef6ac006 { flex: auto; width: 100%; text-align: center; }
.l-cb049d0c { text-align: center; }
.l-d49339e6 { flex-direction: column; align-items: center; }
.l-5bc41da6 { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-8197e500 { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-42ba540f { fill: var(--color-text-light); }
.l-fe25866f { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-8197e500 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-28f71e7f { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-f2526000 { display: block; }
.l-7075b51a { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-28f71e7f { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-7075b51a { gap: var(--size-xxs); }
.l-c0598636 { width: 100%; }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 84px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 64px;
                }
            }
        
.l-b56f6197 { position: relative; z-index: 5; }
.l-7e139af3 { display: flex; justify-content: center; align-items: center; height: 85px; }
.l-71f70106 { position: sticky; top: -1px; z-index: 5; }
.l-ad6a5a11 { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.l-ad6a5a11::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text); }
.l-7375da62 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.l-787579b6 { font-size: 34px; margin-right: var(--size-xxs); }
.l-b7fa5b6e { font-size: 24px; font-weight: 600; }
.l-b35b2153 { display: block; }
.l-b35b2153.active { display: block; }
.l-9d1cc33e { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-1c6e3c15 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-1c6e3c15:hover { text-decoration: underline; }
.l-c7432988 { display: none; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-363e0352 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-b56f6197 { position: sticky; top: 0; }
.l-7e139af3 { justify-content: space-between; height: 65px; }
.l-71f70106.mobile { top: 65px; height: 0; }
.l-ad6a5a11::after { display: none; }
.l-7375da62 { margin: 0; }
.l-b35b2153 { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-secondary); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.l-b35b2153.active { display: block; }
.l-9d1cc33e { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-c7432988 { display: flex; }
 }@media screen and (max-width: 576px) { .l-787579b6 { font-size: 28px; }
.l-b7fa5b6e { font-size: 20px; }
.l-b35b2153 { width: 100%; }
 }
.l-d38b5128 { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-96178125 { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-584434f4 { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-0427f53c { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-9d93727b { display: flex; justify-content: flex-start; }
.l-51199501 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-253b5d30 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-36cfb0fe { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-ca0fb7e3 { font-size: 36px; margin-right: var(--size-xs); }
.l-413cfd64 { font-size: 24px; font-weight: 600; }
.l-f89ee151 { flex: 1; }
.l-1f7647d7 { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-1e887a39 { margin-left: var(--size-s); }
.l-07f90354 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-e95afad2 { flex-direction: column; gap: var(--size-xl); }
.l-36cfb0fe { flex: auto; }
.l-584434f4 { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-d75049ca { margin-top: 0; }
.l-1e887a39 { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-96178125 { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-0427f53c { flex: auto; width: 100%; text-align: center; }
.l-e4081cdf { text-align: center; }
.l-1f7647d7 { flex-direction: column; align-items: center; }
.l-584434f4 { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-f3ce97ac { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-cf1941c6 { fill: var(--color-text-light); }
.l-30b6ff7f { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-f3ce97ac { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-de03d970 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-69c91ff2 { display: block; }
.l-ec18535f { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-de03d970 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-ec18535f { gap: var(--size-xxs); }
.l-bc10b5ae { width: 100%; }
 }
.l-40eb6213 * + * { margin-top: var(--size-xs); }
.l-40eb6213 ul { list-style: disc; }
.l-40eb6213 ul li { margin-left: 16px; }

.l-c9d39a65 * + * { margin-top: var(--size-xs); }
.l-c9d39a65 ul { list-style: disc; }
.l-c9d39a65 ul li { margin-left: 16px; }

.l-4cc12e7a * + * { margin-top: var(--size-xs); }
.l-4cc12e7a ul { list-style: disc; }
.l-4cc12e7a ul li { margin-left: 16px; }
